## nautilus-open-terminal 0.6-0ubuntu1

=== debian/changelog ===
nautilus-open-terminal (0.6-0ubuntu1) dapper; urgency=low

  * New upstream version:
    - add SFTP support.
    - cleanups, plug leak.
    - updated translations.

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 30 Nov 2005 19:08:47 +0100

nautilus-open-terminal (0.4-0ubuntu1) breezy; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 13 Jul 2005 18:01:09 +0200

nautilus-open-terminal (0.2-1ubuntu1) breezy; urgency=low

  * Upload to ubuntu.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 24 May 2005 11:23:44 +0200

nautilus-open-terminal (0.2-1) experimental; urgency=low

  * Initial release (Closes: #310258)

 -- Dan Korostelev <nadako@gmail.com>  Sun, 22 May 2005 21:25:43 +0400
