=== debian/control ===
Source: nautilus-open-terminal
Section: gnome
Priority: optional
Maintainer: Dan Korostelev <nadako@gmail.com>
Build-Depends: debhelper (>= 4.2.27), cdbs, autotools-dev, libnautilus-extension-dev, libgnome-desktop-dev (>= 2.10), libgconf2-dev, libxml-parser-perl
Standards-Version: 3.6.1

Package: nautilus-open-terminal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: open terminal in any folder from Nautilus
 This is an extension for Nautilus (file manager for
 GNOME desktop) that provides a menu option for any
 local folder object to open a terminal in that folder.
 .
 Homepage: http://manny.cluecoder.org/packages/nautilus-open-terminal/
