=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_DH_MAKESHLIBS_ARGS := -n

install/nautilus-open-terminal::
	rm -f debian/nautilus-open-terminal/usr/lib/nautilus/extensions-1.0/libnautilus-open-terminal.la
	rm -f debian/nautilus-open-terminal/usr/lib/nautilus/extensions-1.0/libnautilus-open-terminal.a
