=== debian/watch ===
version=2
http://manny.cluecoder.org/packages/nautilus-open-terminal/nautilus-open-terminal-(.*)\.tar\.gz	debian	uupdate
