## nautilus-open-terminal 0.18

=== debian/changelog ===
nautilus-open-terminal (0.18-1) unstable; urgency=low

  * New upstream release:
    + Remote SSH terminal: Open login shell with - instead of -l parameter.
    + Local terminal: Open interactive shell, i.e. drop -l parameter.
    + Translation updates
  * Bumped Standards-Version to 3.8.3 - No further changes
  * Switched to 3.0 (quilt) package source format
  * Switched to GIT - updated VCS-* fields accordingly
  * Removed XS- prefix from DM-Upload-Allowed field

 -- Julien Valroff <julien@kirya.net>  Sat, 02 Jan 2010 09:43:46 +0100

nautilus-open-terminal (0.17-1) unstable; urgency=low

  * New upstream release:
    + Fix remote SSH terminal with non-standard ports
  * Updtaed Debian packaging copyright information

 -- Julien Valroff <julien@kirya.net>  Mon, 10 Aug 2009 10:05:59 +0200

nautilus-open-terminal (0.16-1) unstable; urgency=low

  * New upstream release

 -- Julien Valroff <julien@kirya.net>  Tue, 04 Aug 2009 19:07:44 +0200

nautilus-open-terminal (0.15-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards version to 3.8.2

 -- Julien Valroff <julien@kirya.net>  Mon, 03 Aug 2009 19:07:59 +0200

nautilus-open-terminal (0.13-2) unstable; urgency=low

  * Upload to unstable

 -- Julien Valroff <julien@kirya.net>  Sat, 23 May 2009 13:43:49 +0200

nautilus-open-terminal (0.13-1) experimental; urgency=low

  * New upstream release
    + Only offer to open a local terminal for remote locations if GVFS was
      compiled with FUSE support
    + Fix double-free when opening terminal on the desktop
    + Use custom SFTP URI parser, and get rid of GnomeVFS dependency
  * Dropped GnomeVFS build-dependency

 -- Julien Valroff <julien@kirya.net>  Sat, 23 May 2009 13:01:38 +0200

nautilus-open-terminal (0.12-1) experimental; urgency=low

  * New upstream release
    + Remote SSH terminal: Work correctly with non-standard SSH ports manually
      defined in ~/.ssh/config
  * Upload to experimental due to the GNOME 2.26 transition

 -- Julien Valroff <julien@kirya.net>  Sun, 17 May 2009 12:57:14 +0200

nautilus-open-terminal (0.11-1) unstable; urgency=low

  * New upstream release
    + Do not depend on eel anymore
    + Explicitly depend on gconf.

 -- Julien Valroff <julien@kirya.net>  Sat, 16 May 2009 14:25:50 +0200

nautilus-open-terminal (0.10-1) unstable; urgency=low

  * New upstream release:
    + Features
      * Respect terminal lockdown (JP Rosevear)
    + Fixes
      * Do not run terminal commands ourselves, but use eel_gnome_open_terminal_on_screen().
      * Never cwd() to the destination directory, but call cd inside the terminal.
        Fixes issues where media was prevented from unmounting.
      * Do not weak-ref GConf client. Fixes crashes and assertion failures on
        Nautilus shutdown.
      * Change "Open in Terminal" accelerator to "e", for not conflicting with "New Tab"
        (Marius Scurtescu)
      * Lower-case "in" of "Open in Terminal"
      * Compiler fixes in get_terminal_file_info() (JP Rosevear)
    + New and updated translations

 -- Julien Valroff <julien@kirya.net>  Sat, 16 May 2009 09:21:50 +0200

nautilus-open-terminal (0.9-5) unstable; urgency=low

  * Upload to unstable
  * Updated to new policy 3.8.1 (no changes needed)
  * Bumped debhelper compat to 7

 -- Julien Valroff <julien@kirya.net>  Tue, 07 Apr 2009 20:53:52 +0200

nautilus-open-terminal (0.9-4) experimental; urgency=low

  * Added build depend on libgconf2-dev (Closes: #511845) 
  * Do not run dh_makeshlibs on package build
  * Added build-dep on gnome-pkg-tools allowing to add a
    get-orig-source target in the rules file

 -- Julien Valroff <julien@kirya.net>  Sun, 01 Mar 2009 17:01:45 +0100

nautilus-open-terminal (0.9-3) experimental; urgency=low

  * Included gio port - patch from Andreas Henriksson <andreas@fatal.se>
  * Added README.Debian to inform users to reload nautilus after
    installing n-o-t (Closes: #492373)
  * Updated to new policy 3.8.0 (no changes needed)

 -- Julien Valroff <julien@kirya.net>  Fri, 25 Jul 2008 21:45:24 +0200

nautilus-open-terminal (0.9-2) experimental; urgency=low

  * Fixed hardcoded paths in debian/rules for porting to
    the new nautilus extension API - thanks to Andreas Henriksson
    (Closes: #475234, #475621)

 -- Julien Valroff <julien@kirya.net>  Sat, 12 Apr 2008 08:18:46 +0200

nautilus-open-terminal (0.9-1) experimental; urgency=low

  * New upstream release: 
    + Use GIO instead of GnomeVFS
    + Add GConf key for deciding whether right-clicking the
      desktop opens home directory or desktop directory
      (Closes: #400297)
    + Use remote $SHELL instead of /bin/sh for SFTP terminals. 
    + Use Nautilus extension directory from libnautilus-extension.pc
    + Bugfixes
    + Added and updated translations
  * Removed gconf-exec-key.diff (merged upstream)

 -- Julien Valroff <julien@kirya.net>  Sat, 05 Mar 2008 20:04:59 +0200

nautilus-open-terminal (0.8-2) unstable; urgency=low

  * Added Vcs-* fields
  * Bumped to new standards version 3.7.3 (no changes needed)
  * Added patch from SVN to properly handle empty GConf
    exec key (Closes: #468141)
  * Add DM-Upload-Allowed field to allow me to upload directly
    the future revisions
  * Updated copyright information

 -- Julien Valroff <julien@kirya.net>  Sat, 01 Mar 2008 08:29:33 +0100

nautilus-open-terminal (0.8-1) unstable; urgency=low

  * New upstream release:
    + Allow use of the extension for Desktop bookmarks
    + Added ssh URIs support
    + Fixed blocked media ejection (Closes: #415148)
    + Added translations (ar, bn-IN, be, da, dz, et, gu, ka, ml, sl)
    + Updated translations (ca, en_GB, ne, nl)
  * [debian/patches/90_from_svn_dont_block_eject.patch]:
    + Removed (included in release)
  * [debian/watch]:
    + Updated to target GNOME ftp server
  * [debian/copyright]:
    + Updated download link

 -- Julien Valroff <julien@kirya.net>  Sat, 31 Mar 2007 14:09:22 +0200

nautilus-open-terminal (0.7-2) unstable; urgency=low


