=== debian/control ===
Source: nautilus-open-terminal
Section: gnome
Priority: optional
Maintainer: Julien Valroff <julien@kirya.net>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 7.0.0),
               cdbs,
               libnautilus-extension-dev (>= 2.21.2),
               pkg-config,
               intltool (>= 0.35),
               libxml-parser-perl,
               libgnome-desktop-dev,
               libgconf2-dev,
               gnome-pkg-tools (>= 0.7)
Standards-Version: 3.8.3
Vcs-Git: git://git.kirya.net/git/nautilus-open-terminal.git
Vcs-Browser: http://git.kirya.net/?p=nautilus-open-terminal.git;a=summary
DM-Upload-Allowed: yes

Package: nautilus-open-terminal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nautilus plugin for opening terminals in arbitrary local paths
 nautilus-open-terminal is a proof-of-concept Nautilus extension
 which allows you to open a terminal in arbitrary local folders.
