=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS := --no-act

install/nautilus-open-terminal::
	rm -f debian/nautilus-open-terminal/$(shell pkg-config --variable=extensiondir libnautilus-extension)/libnautilus-open-terminal.la
	rm -f debian/nautilus-open-terminal/$(shell pkg-config --variable=extensiondir libnautilus-extension)/libnautilus-open-terminal.a
