## nautilus-open-terminal 0.19

=== debian/changelog ===
nautilus-open-terminal (0.19-2) unstable; urgency=low

  * Upload to unstable (Closes: #637309)
  * Update to new policy 3.9.2 (no changes needed)
  * Update VCS fields
  * Use dh-autoreconf --as-needed option rather than patching ltmain.sh
  * Set Emilien Klein as maintainer, set myself as uploader 
  * Use DPKG_EXPORT_BUILDFLAGS to ensure LDFLAGS is exported
  * Fix DEP-5 copyright syntax 

 -- Julien Valroff <julien@debian.org>  Tue, 18 Oct 2011 07:00:45 +0200

nautilus-open-terminal (0.19-1) experimental; urgency=low

  * New Upstream Version:
    + Depend on gnome-desktop-3.0, for use with newer nautilus
    + Use new GDK 3.0 API to launch the terminal
    + Make sure to pull in the right DISABLE_DEPRECATED cflags
  * Adjust build dependencies for the new release 

 -- Julien Valroff <julien@debian.org>  Sat, 26 Mar 2011 14:38:15 +0100

nautilus-open-terminal (0.18-2) unstable; urgency=low

  * Bump Debian policy version to 3.9.1
  * Update my email address 
  * Remove DMUA field, now useless
  * Add patch to allow linking with --as-needed
  * Switch to dh style rules file from cdbs
  * Rewrite copyright following DEP5 specifications
  * Remove 'local' from package description as n-o-t now also handles
    distant folders
  * Bump debhelper compat to 8 

 -- Julien Valroff <julien@debian.org>  Sat, 12 Feb 2011 15:12:32 +0100
