=== debian/control ===
Source: nautilus-open-terminal
Section: gnome
Priority: optional
Maintainer: Emilien Klein <emilien+debian@klein.st>
Uploaders: Julien Valroff <julien@debian.org>, Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 8),
               libnautilus-extension-dev (>= 2.91.90),
               libglib2.0-dev (>= 2.16.0),
               dh-autoreconf (>= 4),
               pkg-config,
               libtool,
               intltool (>= 0.35),
               libxml-parser-perl,
               libgnome-desktop-3-dev(>= 2.91.90),
               libgconf2-dev,
               gnome-pkg-tools (>= 0.7)
Standards-Version: 3.9.2
Vcs-Git: git://git.kirya.net/debian/nautilus-open-terminal.git
Vcs-Browser: http://git.kirya.net/?p=debian/nautilus-open-terminal.git;a=summary

Package: nautilus-open-terminal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nautilus plugin for opening terminals in arbitrary paths
 nautilus-open-terminal is a Nautilus extension which allows you to
 open a terminal in arbitrary local or distant folders.
 It provides a right-click "Open Terminal" option in any Nautilus
 window.
