=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

LDFLAGS := -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_install:
	dh_auto_install
	rm -f debian/nautilus-open-terminal/$(shell pkg-config --variable=extensiondir libnautilus-extension)/libnautilus-open-terminal.la
	rm -f debian/nautilus-open-terminal/$(shell pkg-config --variable=extensiondir libnautilus-extension)/libnautilus-open-terminal.a

override_dh_makeshlibs:
