=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nautilus-open-terminal/([\d\.]+)/nautilus-open-terminal-([\d\.]+)\.tar\.gz
