## nautilus-open-terminal 0.20

=== debian/changelog ===
nautilus-open-terminal (0.20-1) unstable; urgency=low

  * New upstream release (Closes: #694994):
    + Port from libgnome-desktop's terminal launching functionality to GIO.
    + Updated translations
  * Update watch file - thanks to Bart Martens <bartm@debian.org> 
  * Bump debhelper compat to 9 
  * Bump Debian policy version to 3.9.4
  * Add patch to fix remote shell instances - thanks to Gaël Donval
    <Gael.Donval@cnrs-imn.fr> (Closes: #693322) 

 -- Julien Valroff <julien@debian.org>  Sun, 10 Mar 2013 07:54:02 +0100
