=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Emilien Klein <emilien+debian@klein.st>
 Uploaders: Julien Valroff <julien@debian.org>, Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libnautilus-extension-dev (>= 2.91.90),
                libglib2.0-dev (>= 2.16.0),
                dh-autoreconf (>= 4),
@@ -14,7 +14,7 @@
                libgnome-desktop-3-dev(>= 2.91.90),
                libgconf2-dev,
                gnome-pkg-tools (>= 0.7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Git: git://git.kirya.net/debian/nautilus-open-terminal.git
 Vcs-Browser: http://git.kirya.net/?p=debian/nautilus-open-terminal.git;a=summary
