=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
-DPKG_EXPORT_BUILDFLAGS = 1
--include /usr/share/dpkg/buildflags.mk
-
-LDFLAGS := -Wl,-z,defs -Wl,--as-needed
+LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with autoreconf
