=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nautilus-open-terminal/(\d\S*)/nautilus-open-terminal(?:[_\-]?|[_\-]v)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip)(?:[^\.]\S*)?
# Bart Martens <bartm@debian.org>  Sat, 02 Mar 2013 14:19:18 +0000
